@CHARSET "UTF-8";

body {
	/*background-color: #e8e8eb;*/
}

.placeholder {
	color: #aaa;
}

.required {
	background-color: #f00;
}

.not_required {
	background-color: #eee;
}

/* #wrap_login {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 450px;
	height: 400px;
	text-align: center;
	margin-left: -225px;
	margin-top: -200px;
}

#tbl_login {
	width: 450px;
	color: #333;
}

#tbl_login td {
	padding-top: 5px;
	padding-bottom: 5px;
}

#tbl_login input {
	width: 450px;
	padding: 17px;
	border: 1px solid #dadada;
	font-size: 13pt;
}

#tbl_login input:focus {
	border: 1px solid #f4b400;
}

#tbl_login button {
	cursor: pointer;
	width: 486px;
	padding: 17px;
	background-color: #f4b400;
	border: 1px solid #f4b400;
	color: #fff;
	font-size: 13pt;
}
 */
.td_logo {
	padding-bottom: 20px !important;
	text-align: center !important;
}

.check_keep {
	color: #ddd;
}

.btn_keep {
	cursor: pointer;
}

.td_keep {
	text-align: left;
}

.td_regist {
	text-align: right;
}

.td_copyright {
	padding-top: 30px !important;
	font-size:8pt;
	font-weight: bold;
	color: #777;
}